CREATE TABLE IF NOT EXISTS robo_predict  (
  `rp_rbd_id` bigint(20) NOT NULL,
  `rp_date` datetime NOT NULL,
  `rp_predict` int(11) NOT NULL,
  `rp_remark` json NULL,
  `rp_create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rp_update_time` datetime NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  INDEX `rp_rbd_id`(`rp_rbd_id`, `rp_date`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;